## python-androidtvremote2 0.1.1

=== debian/changelog ===
python-androidtvremote2 (0.1.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:16:44 +0200

python-androidtvremote2 (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079385)

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Aug 2024 23:48:23 +0200
