=== debian/control ===
Source: python-androidtvremote2
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiofiles,
 python3-cryptography,
 python3-protobuf,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-androidtvremote2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-androidtvremote2.git
Homepage: https://github.com/tronikos/androidtvremote2

Package: python3-androidtvremote2
Architecture: all
Depends:
 python3-aiofiles,
 python3-cryptography,
 python3-protobuf,
 ${misc:Depends},
 ${python3:Depends},
Description: interacting with Android TV using the Android TV Remote protocol v2
 This package provides a Python library for interacting with Android TV using
 the Android TV Remote protocol v2. This is the same protocol the Google TV
 mobile app is using. It doesn't require ADB or enabling developer tools on the
 Android TV device. It only requires the Android TV Remote Service that comes
 pre-installed on most Android TV devices.
